$(document).ready(function() {
    


    wow = new WOW({
        boxClass: 'wow',
        animateClass: 'animated',
        offset: 200,
        mobile: false,
        live: false
    });
    wow.init();
    
    $(".services .see-more-btn").on("click", function() {
        $(".services .see-more-content").slideDown();
        $(this).fadeOut();
    })

    // menu --------------
    $(".fixed-bottom-nav ul li").on("click", function() {
        $(this).addClass("active").siblings().removeClass("active");
    })

    // profile img --------------
    $(function() {
        $("#input-profile").change(function() {
            readURL1(this);
        });
    });


    function readURL1(input) {
        if (input.files && input.files[0]) {
            var reader = new FileReader();

            reader.onload = function(e) {
                //alert(e.target.result);
                $('#img-profile').attr('src', e.target.result);
            }

            reader.readAsDataURL(input.files[0]);
        }
    }
});


$(document).ready(function() {
    // payment carousel
    $('.payment .owl-carousel').owlCarousel({
        loop: true,
        margin: 30,
        mouseDrag: true,
        autoplay: true,
        dots: false,
        nav: true,
        navText: ['<i class="fas fa-chevron-left"></i>',
            '<i class="fas fa-chevron-right"></i>'
        ],
        responsiveClass: true,
        responsive: {
            0: {
                items: 1,
                autoplay: true,
            },
            767: {
                items: 2,
                autoplay: true,
            },
            1000: {
                items: 3
            }
        }
    });
});